Skip to content

Add moderator tags to an article ​

Articles

Adds one or more moderator tags without replacing existing tags.

POST
/articles/{id}/moderator-tags/add

Parameters​

Path Parameters

id*

ID of the article to interact with

Type
string
Required

Query Parameters

moderatorId*

ID of the moderator editing the article tags

Type
string
Required

Request Body​

application/json
JSON
{
  
"tags": [
  
  
[
  
  
  
"important",
  
  
  
"announcement"
  
  
]
  
]
}

Responses​

Article moderator tags were changed

Samples​

Gainsight CC Developer Portal